<!DOCTYPE html>
<html lang="zxx">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title> About Us | FlexiPersonnel </title>

    <!-- Start Head -->
    <?php
    include('inc/head.php');
    ?>
    <!-- End Head -->
    
</head>
<body>
    <div class="page-wrapper">

       

        <!-- Start Header -->
        <?php
        include('inc/header.php');
        ?>
        <!-- End Header -->

       
        
        <!-- Hero Section Start -->
        <section class="hero-area bgc-gray rel z-1">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-lg-12 align-self-center">
                        <div class="hero-content text-center pt-50 pb-50 rpb-20 rpt-20 wow fadeInUp delay-0-4s">
                            <h1>About <span class="primary-color">us</span></h1>
                            <p>We offer an array of professional employment solutions focused at optimizing your people management strategies.</p>
                            
                        </div>
                    </div>
                   
                </div>
            </div>
           
        </section>
        <!-- Hero Section End -->

        <!-- Our philosophies Area Start -->
        <section class="services-area-five pt-40 rpt-30 pb-40 rpb-20 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="section-title text-center mb-55 rmb-20 wow fadeInUp delay-0-2s"> 
                            <h2>Our philosophies</h2>
                            <p>We believe in maintaining strong value systems and structures that support achievement of both our mission and vision.</p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-6">
                        <div class="row">
                            <div class="col-lg-2 col-3">
                                <img src="assets/images/flexipersonnel/icons/executive.png" alt="Hero">
                            </div>
                            <div class="col-lg-10 col-9">
                                <h5>Vision</h5>
                                <p>To grow tenfold by consistently delivering an unmatched customer experience enabled by a progressive culture.</p> 
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="row">
                            <div class="col-lg-2 col-3">
                                <img src="assets/images/flexipersonnel/icons/executive-1.png" alt="Hero">
                            </div>
                            <div class="col-lg-10 col-9">
                                <h5>Mission</h5>
                                <p>We deliver valuable HR services to our clients by continuously reinventing ourselves.</p> 
                            </div>
                        </div>
                    </div>
                </div>
 
            </div>
        </section>
        <!-- Our philosophies Area End -->

        <!-- Our values start -->
        <section class="about-area-four pt-40 pb-40 rpt-20 rpb-30 rel z-2">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 align-self-center">
                        <div class="hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/home-banner.png" alt="Hero">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-four-content mb-20W rmt-20 rmb-0 rel z-1 wow fadeInLeft delay-0-2s">
                            <div class="section-title mb-35">
                                <h2>Our Values</h2>
                            </div>

                            <div class="section-title mb-10">
                                <div class="row">
                                    <div class="col-lg-12 col-12">
                                        <div class="d-flex">
                                            <div class="pr-10">
                                                <img src="assets/images/flexipersonnel/icons/checkmark.png" style="max-width:inherit;" alt="icons">
                                            </div>
                                            <div>
                                                <h5>Integrity</h5>
                                                <p>We do the right thing</p> 
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-12 col-12">
                                        <div class="d-flex">
                                            <div class="pr-10">
                                                <img src="assets/images/flexipersonnel/icons/checkmark.png" style="max-width:inherit;" alt="icons">
                                            </div>
                                            <div>
                                                <h5>Reliability</h5>
                                                <p>We will reliably & consistently deliver quality services</p>  
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-12 col-12">
                                        <div class="d-flex">
                                            <div class="pr-10">
                                                <img src="assets/images/flexipersonnel/icons/checkmark.png" style="max-width:inherit;" alt="icons">
                                            </div>
                                            <div>
                                                <h5>Progressive</h5>
                                                <p>We continuously reinvent ourselves, our services and processes</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-lg-12 col-12">
                                        <div class="d-flex">
                                            <div class="pr-10">
                                                <img src="assets/images/flexipersonnel/icons/checkmark.png" alt="icons" style="max-width:inherit;">
                                            </div>
                                            <div>
                                                <h5>Commitment</h5>
                                                <p>We are committed to positively contributing to our customers, our staff, our suppliers and the society</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-lg-12 col-12">
                                        <div class="d-flex">
                                            <div class="pr-10">
                                                <img src="assets/images/flexipersonnel/icons/checkmark.png" style="max-width:inherit;" alt="icons">
                                            </div>
                                            <div>
                                                <h5>Excellence</h5>
                                                <p>We seek to excel in all that we do</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>

                           

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  Our values end -->

        <!-- Our Story start -->
        <section class="about-area-four pt-20 pb-0 rpt-30 rpb-30  rel z-2">
            <div class="container">
                <div class="row align-items-center">
                    
                    <div class="col-xl-12 col-lg-12">
                        <div class="about-four-content rmb-10  rel z-1 wow fadeInLeft delay-0-2s">
                            <div class="section-title text-center mb-35 rmb-10">
                                <h2>Our Story</h2>
                            </div>

                            <div class="section-title mb-10">
                            
                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="card">
                                            <div class="body">
                                                <div class="cd-horizontal-timeline loaded">
                                                    <div class="timeline">
                                                        <div class="events-wrapper">
                                                            <div class="events" style="width: 1800px;">
                                                                <ol>
                                                                    <li><a href="#0" data-date="01/01/2006" class="older-event" style="left: 100px;">2006</a></li>
                                                                    <li><a href="#0" data-date="01/01/2007" style="left: 300px;" class="older-event">2007</a></li>
                                                                    <li><a href="#0" data-date="01/01/2010" style="left: 500px;" class="selected">2010</a></li>
                                                                    <li><a href="#0" data-date="01/01/2012" style="left: 700px;">2012</a></li>
                                                                    <li><a href="#0" data-date="01/01/2014" style="left: 900px;">2014</a></li>
                                                                    <li><a href="#0" data-date="01/01/2018" style="left: 1100px;">2018</a></li>
                                                                    <li><a href="#0" data-date="01/01/2022" style="left: 1300px;">2022</a></li>
                                                                </ol>
                                                                <span class="filling-line" aria-hidden="true" style="transform: scaleX(0.281506);"></span>
                                                            </div>
                                                            <!-- .events -->
                                                        </div>
                                                        <!-- .events-wrapper -->
                                                        <!--<ul class="cd-timeline-navigation">
                                                            <li><a href="#0" class="prev inactive">Prev</a></li>
                                                            <li><a href="#0" class="next">Next</a></li>
                                                        </ul>-->
                                                        <!-- .cd-timeline-navigation -->
                                                    </div>
                                                    <!-- .timeline -->
                                                    <div class="events-content" style="height: 100%;">
                                                        <ol>
                                                            <li class="" data-date="01/01/2006">

                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            <li data-date="01/01/2007" class="">
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            <li data-date="01/01/2010" class="selected">
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            <li data-date="01/01/2012">
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            <li data-date="01/01/2014">
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            <li data-date="01/01/2018">
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            <li data-date="01/01/2022">
                                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                                                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                                                                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                                                                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                                                                    mollit anim id est laborum.
                                                                </p>
                                                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque 
                                                                    laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                                                                     beatae vitae dicta sunt explicabo.</p>
                                                            </li>
                                                            
                                                        </ol>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                
                            </div>

                    

                        </div>
                    </div>
                   
                </div>
            </div>
        </section>
        <!-- Our Story end -->

        <!-- CTA Section Start -->
        <section class="cta-section pt-40 pb-40 rpt-35 rpb-35 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="section-title text-center wow fadeInUp delay-0-2s"> 
                            <h3 class="white-color">Build your profile on our Application Tracking System (ATS) to be notified every time we have a matching opportunity for you</h3>
                            <a href="#" class="theme-btn white-btn mt-20 wow fadeInUp delay-0-6s">Access ATS Portal <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                        </div>   
                    </div>
                </div>
                   
            </div>
        </section>
        <!-- CTA Section End -->
    

        <!-- Partners Area start -->
        <section class="partners-area-two pt-30 pb-40 rel z-1">
            <div class="container">
               <div class="section-title text-center mb-50 rmb-20 wow fadeInUp delay-0-2s">
                    <h2>Our Clients</h2>
                </div>
                <div class="clients-slider">
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-6s">
                            <img src="assets/images/flexipersonnel/logos/nielsen.jpg" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-3s">
                            <img src="assets/images/flexipersonnel/logos/tullow-oil.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-4s">
                            <img src="assets/images/flexipersonnel/logos/vivo.jpg" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-5s">
                            <img src="assets/images/flexipersonnel/logos/icea.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-7s">
                            <img src="assets/images/flexipersonnel/logos/siemens.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-7s">
                            <img src="assets/images/flexipersonnel/logos/amadeus.png" alt="Partner">
                        </a>
                    </div>
                </div>
            </div>
            <div class="partners-shapes">
                <img class="left-shape" src="assets/images/partners/partner-shape-left.png" alt="Shape">
                <img class="right-shape" src="assets/images/partners/partner-shape-right.png" alt="Shape">
            </div>
        </section>
        <!-- Partners Area end -->
        
        
     
        
        <!-- Start Footer -->
        <?php
        include('inc/footer.php');
        ?>
        <!-- End Footer -->
        
        
        <!-- Scroll Top Button -->
        <button class="scroll-top scroll-to-target" data-target="html"><span class="fas fa-angle-double-up"></span></button>

    </div>
    <!--End pagewrapper-->
   
    
    <!-- Start Footer Scripts -->
    <?php
    include('inc/footer-scripts.php');
    ?>
    <!-- End Footer Scripts -->

</body>
</html>